
QGIS Application - Bug report #677

Qgis crash report (generated by windows)

2007-03-21 11:40 AM - yankuic-oikos-unam-mx -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10736

Description

This is a crash report generated by windows for Qgis. I use QGIS 0.8 for windows with an install of grass 6.2.1  in a dell inspion 6400 with

intel core duo 2300 processor. The crash envent was generated after trying to import a vector layer in .shp format to grass. After that qgis

crash completely and the program was unable to work propertly. I had to unistall qgis and delete all the registry entries to have then a

clean reinstallation.

I hope this report help to improve qgis. I have not to much computer skill´s so the only think I can do is send this file.

<DATABASE>

<EXE NAME="qgis.exe" FILTER="GRABMI_FILTER_PRIVACY">

    <MATCHING_FILE NAME="comerr32.dll" SIZE="24576" CHECKSUM="0x1501D1D3" BIN_FILE_VERSION="1.3.5.0"

BIN_PRODUCT_VERSION="1.3.5.0" PRODUCT_VERSION="1.3.5" FILE_DESCRIPTION="COM_ERR - Common Error Handler for

MIT Kerberos v5 / GSS distribution" COMPANY_NAME="Massachusetts Institute of Technology." PRODUCT_NAME="comerr32.dll"

FILE_VERSION="1.3.5" ORIGINAL_FILENAME="comerr32.dll" INTERNAL_NAME="comerr" LEGAL_COPYRIGHT="Copyright (C)

1997-2004 by the Massachusetts Institute of Technology" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"

VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"

UPTO_BIN_FILE_VERSION="1.3.5.0" UPTO_BIN_PRODUCT_VERSION="1.3.5.0" LINK_DATE="10/12/2005 08:32:32"

UPTO_LINK_DATE="10/12/2005 08:32:32" VER_LANGUAGE="Inglés (Estados Unidos) [0x409]" />

    <MATCHING_FILE NAME="curses2.dll" SIZE="75776" CHECKSUM="0xC3233769" BIN_FILE_VERSION="2.6.1891.39320"

BIN_PRODUCT_VERSION="2.6.1891.39320" PRODUCT_VERSION="2.6.1891.39320" FILE_DESCRIPTION="PDCurses: public

domain curses" COMPANY_NAME="PDCurses <pdcurses.sourceforge.net>" PRODUCT_NAME="PDCurses"

FILE_VERSION="2.6.1891.39320" ORIGINAL_FILENAME="curses.dll" INTERNAL_NAME="curses" LEGAL_COPYRIGHT="© 2005

PDCurses" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x146CD" LINKER_VERSION="0x20006" UPTO_BIN_FILE_VERSION="2.6.1891.39320"

UPTO_BIN_PRODUCT_VERSION="2.6.1891.39320" LINK_DATE="03/12/2005 17:20:52" UPTO_LINK_DATE="03/12/2005 17:20:52"

VER_LANGUAGE="Inglés (Estados Unidos) [0x409]" />

    <MATCHING_FILE NAME="fftw.dll" SIZE="240997" CHECKSUM="0xBC59C2D3" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3BBBA" LINKER_VERSION="0x10000" LINK_DATE="09/13/2006 07:14:15" UPTO_LINK_DATE="09/13/2006

07:14:15" />

    <MATCHING_FILE NAME="gdaladdo.exe" SIZE="19502" CHECKSUM="0x617755DC" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x13AC7" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 14:26:03" UPTO_LINK_DATE="10/03/2006

14:26:03" />

    <MATCHING_FILE NAME="gdalinfo.exe" SIZE="38173" CHECKSUM="0x4706E819" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xBCF5" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 14:25:59" UPTO_LINK_DATE="10/03/2006

14:25:59" />

    <MATCHING_FILE NAME="gdaltindex.exe" SIZE="22227" CHECKSUM="0xCCBDF3E2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xBB88" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 14:26:10" UPTO_LINK_DATE="10/03/2006

14:26:10" />

    <MATCHING_FILE NAME="gdalwarp.exe" SIZE="137870" CHECKSUM="0xBCFF33CA" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x30334" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 14:26:05" UPTO_LINK_DATE="10/03/2006

14:26:05" />

    <MATCHING_FILE NAME="gdal_contour.exe" SIZE="24360" CHECKSUM="0x667847F7" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x73F8" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 14:26:08" UPTO_LINK_DATE="10/03/2006

14:26:08" />

    <MATCHING_FILE NAME="gdal_rasterize.exe" SIZE="59131" CHECKSUM="0x3A55CFD4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xECC8" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 14:26:12" UPTO_LINK_DATE="10/03/2006

14:26:12" />

    <MATCHING_FILE NAME="gdal_translate.exe" SIZE="71643" CHECKSUM="0xB14D6647" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x20119" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 14:26:01" UPTO_LINK_DATE="10/03/2006

14:26:01" />

    <MATCHING_FILE NAME="gpsbabel.exe" SIZE="807936" CHECKSUM="0x63C4B814" BIN_FILE_VERSION="1.3.2.0"

BIN_PRODUCT_VERSION="1.3.2.0" PRODUCT_VERSION="1.3.2" FILE_DESCRIPTION="GPS format converter"

COMPANY_NAME="GPSBabel Makers" PRODUCT_NAME="GPSBabel" FILE_VERSION="1.3.2"

ORIGINAL_FILENAME="gpsbabel.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="(C) 2002-2006 The people behind GPSBabel"

VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x0" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="1.3.2.0"

UPTO_BIN_PRODUCT_VERSION="1.3.2.0" LINK_DATE="11/05/2006 23:58:43" UPTO_LINK_DATE="11/05/2006 23:58:43" />

    <MATCHING_FILE NAME="krb5_32.dll" SIZE="524288" CHECKSUM="0x26EA05FD" BIN_FILE_VERSION="1.3.5.0"

BIN_PRODUCT_VERSION="1.3.5.0" PRODUCT_VERSION="1.3.5" FILE_DESCRIPTION="Kerberos v5 - MIT GSS / Kerberos v5

distribution" COMPANY_NAME="Massachusetts Institute of Technology." PRODUCT_NAME="krb5_32.dll" FILE_VERSION="1.3.5"

ORIGINAL_FILENAME="krb5_32.dll" INTERNAL_NAME="krb5" LEGAL_COPYRIGHT="Copyright (C) 1997-2004 by the

Massachusetts Institute of Technology" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.3.5.0"

UPTO_BIN_PRODUCT_VERSION="1.3.5.0" LINK_DATE="10/12/2005 08:32:32" UPTO_LINK_DATE="10/12/2005 08:32:32"

VER_LANGUAGE="Inglés (Estados Unidos) [0x409]" />

    <MATCHING_FILE NAME="libeay32.dll" SIZE="1064960" CHECKSUM="0x233BEA03" BIN_FILE_VERSION="0.9.8.1"

BIN_PRODUCT_VERSION="0.9.8.1" PRODUCT_VERSION="0.9.8a" FILE_DESCRIPTION="OpenSSL Shared Library"

COMPANY_NAME="The [[OpenSSL]] Project, http://www.openssl.org/" PRODUCT_NAME="The [[OpenSSL]] Toolkit"

FILE_VERSION="0.9.8a" ORIGINAL_FILENAME="libeay32.dll" INTERNAL_NAME="libeay32" LEGAL_COPYRIGHT="Copyright ©

1998-2005 The [[OpenSSL]] Project. Copyright © 1995-1998 Eric A. Young, Tim J. Hudson. All rights reserved."

VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.9.8.1" UPTO_BIN_PRODUCT_VERSION="0.9.8.1"

LINK_DATE="11/03/2005 16:50:17" UPTO_LINK_DATE="11/03/2005 16:50:17" VER_LANGUAGE="Inglés (Estados Unidos) [0x409]"

/>

    <MATCHING_FILE NAME="libexpat-1.dll" SIZE="357362" CHECKSUM="0x22523E6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x60C56" LINKER_VERSION="0x10000" LINK_DATE="03/04/2006 00:04:44" UPTO_LINK_DATE="03/04/2006

00:04:44" />

    <MATCHING_FILE NAME="libexpat.dll" SIZE="122773" CHECKSUM="0x6CA2E3F5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x0" LINKER_VERSION="0x10000" LINK_DATE="12/23/2000 13:21:22" UPTO_LINK_DATE="12/23/2000

13:21:22" />

    <MATCHING_FILE NAME="libgdal-1.dll" SIZE="5217446" CHECKSUM="0x5E02C4A4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4FB8CE" LINKER_VERSION="0x10000" LINK_DATE="12/06/2006 22:13:00" UPTO_LINK_DATE="12/06/2006

22:13:00" />

    <MATCHING_FILE NAME="libgeos-2.dll" SIZE="11149365" CHECKSUM="0xB8D763F1" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xAA71BB" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 12:20:00" UPTO_LINK_DATE="10/03/2006

12:20:00" />

    <MATCHING_FILE NAME="libgeos_c-1.dll" SIZE="1100264" CHECKSUM="0x227DFCB0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x110437" LINKER_VERSION="0x10000" LINK_DATE="10/03/2006 12:21:58" UPTO_LINK_DATE="10/03/2006

12:21:58" />

    <MATCHING_FILE NAME="libgrass_bitmap.6.3.cvs.dll" SIZE="31422" CHECKSUM="0x7F8CAE02" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB6CF" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:43" UPTO_LINK_DATE="01/01/2007

02:16:43" />
    <MATCHING_FILE NAME="libgrass_bitmap.dll" SIZE="31422" CHECKSUM="0x7F8CAE02" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB6CF" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:43" UPTO_LINK_DATE="01/01/2007

02:16:43" />

    <MATCHING_FILE NAME="libgrass_btree.6.3.cvs.dll" SIZE="24084" CHECKSUM="0xE48559AF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x141D1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:44" UPTO_LINK_DATE="01/01/2007

02:16:44" />

    <MATCHING_FILE NAME="libgrass_btree.dll" SIZE="24084" CHECKSUM="0xE48559AF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x141D1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:44" UPTO_LINK_DATE="01/01/2007

02:16:44" />

    <MATCHING_FILE NAME="libgrass_cdhc.6.3.cvs.dll" SIZE="117229" CHECKSUM="0x8A7293C9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x2A606" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:46" UPTO_LINK_DATE="01/01/2007

02:19:46" />

    <MATCHING_FILE NAME="libgrass_cdhc.dll" SIZE="117229" CHECKSUM="0x8A7293C9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x2A606" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:46" UPTO_LINK_DATE="01/01/2007

02:19:46" />

    <MATCHING_FILE NAME="libgrass_D.6.3.cvs.dll" SIZE="47108" CHECKSUM="0xCC9BBEEA" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x15CE8" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:51" UPTO_LINK_DATE="01/01/2007

02:16:51" />

    <MATCHING_FILE NAME="libgrass_D.dll" SIZE="47108" CHECKSUM="0xCC9BBEEA" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x15CE8" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:51" UPTO_LINK_DATE="01/01/2007

02:16:51" />

    <MATCHING_FILE NAME="libgrass_datetime.6.3.cvs.dll" SIZE="86012" CHECKSUM="0xC5F50F26" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x220C1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:15:31" UPTO_LINK_DATE="01/01/2007

02:15:31" />

    <MATCHING_FILE NAME="libgrass_datetime.dll" SIZE="86012" CHECKSUM="0xC5F50F26" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x220C1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:15:31" UPTO_LINK_DATE="01/01/2007

02:15:31" />

    <MATCHING_FILE NAME="libgrass_dbmibase.6.3.cvs.dll" SIZE="213421" CHECKSUM="0x4B32DB31" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3762D" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:01" UPTO_LINK_DATE="01/01/2007

02:17:01" />

    <MATCHING_FILE NAME="libgrass_dbmibase.dll" SIZE="213421" CHECKSUM="0x4B32DB31" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3762D" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:01" UPTO_LINK_DATE="01/01/2007

02:17:01" />

    <MATCHING_FILE NAME="libgrass_dbmiclient.6.3.cvs.dll" SIZE="514183" CHECKSUM="0xD918282B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x89639" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:11" UPTO_LINK_DATE="01/01/2007

02:17:11" />

    <MATCHING_FILE NAME="libgrass_dbmiclient.dll" SIZE="514183" CHECKSUM="0xD918282B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x89639" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:11" UPTO_LINK_DATE="01/01/2007

02:17:11" />

    <MATCHING_FILE NAME="libgrass_dbmidriver.6.3.cvs.dll" SIZE="115636" CHECKSUM="0x8E37DD46" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1CD2C" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:24" UPTO_LINK_DATE="01/01/2007

02:17:24" />

    <MATCHING_FILE NAME="libgrass_dbmidriver.dll" SIZE="115636" CHECKSUM="0x8E37DD46" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1CD2C" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:24" UPTO_LINK_DATE="01/01/2007

02:17:24" />

    <MATCHING_FILE NAME="libgrass_dbstubs.6.3.cvs.dll" SIZE="55549" CHECKSUM="0x1D002566" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x102F3" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:17" UPTO_LINK_DATE="01/01/2007

02:17:17" />

    <MATCHING_FILE NAME="libgrass_dbstubs.dll" SIZE="55549" CHECKSUM="0x1D002566" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x102F3" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:17" UPTO_LINK_DATE="01/01/2007

02:17:17" />

    <MATCHING_FILE NAME="libgrass_dgl.6.3.cvs.dll" SIZE="227282" CHECKSUM="0x3BBEDEC5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4521E" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:23" UPTO_LINK_DATE="01/01/2007
02:18:23" />

    <MATCHING_FILE NAME="libgrass_dgl.dll" SIZE="227282" CHECKSUM="0x3BBEDEC5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4521E" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:23" UPTO_LINK_DATE="01/01/2007

02:18:23" />

    <MATCHING_FILE NAME="libgrass_dig2.6.3.cvs.dll" SIZE="244528" CHECKSUM="0x3AD425B6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4B353" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:34" UPTO_LINK_DATE="01/01/2007

02:18:34" />

    <MATCHING_FILE NAME="libgrass_dig2.dll" SIZE="244528" CHECKSUM="0x3AD425B6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4B353" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:34" UPTO_LINK_DATE="01/01/2007

02:18:34" />

    <MATCHING_FILE NAME="libgrass_display.6.3.cvs.dll" SIZE="125664" CHECKSUM="0x3B083100" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x25F00" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:49" UPTO_LINK_DATE="01/01/2007

02:16:49" />

    <MATCHING_FILE NAME="libgrass_display.dll" SIZE="125664" CHECKSUM="0x3B083100" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x25F00" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:49" UPTO_LINK_DATE="01/01/2007

02:16:49" />

    <MATCHING_FILE NAME="libgrass_driver.6.3.cvs.dll" SIZE="117458" CHECKSUM="0xE78AD845" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x24E03" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:33" UPTO_LINK_DATE="01/01/2007

02:16:33" />

    <MATCHING_FILE NAME="libgrass_driver.dll" SIZE="117458" CHECKSUM="0xE78AD845" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x24E03" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:33" UPTO_LINK_DATE="01/01/2007

02:16:33" />

    <MATCHING_FILE NAME="libgrass_dspf.6.3.cvs.dll" SIZE="32811" CHECKSUM="0x5684F81D" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE0A1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:29" UPTO_LINK_DATE="01/01/2007

02:19:29" />

    <MATCHING_FILE NAME="libgrass_dspf.dll" SIZE="32811" CHECKSUM="0x5684F81D" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE0A1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:29" UPTO_LINK_DATE="01/01/2007

02:19:29" />

    <MATCHING_FILE NAME="libgrass_edit.6.3.cvs.dll" SIZE="74484" CHECKSUM="0x44109AC5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x20436" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:33" UPTO_LINK_DATE="01/01/2007

02:17:33" />

    <MATCHING_FILE NAME="libgrass_edit.dll" SIZE="74484" CHECKSUM="0x44109AC5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x20436" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:33" UPTO_LINK_DATE="01/01/2007

02:17:33" />

    <MATCHING_FILE NAME="libgrass_form.6.3.cvs.dll" SIZE="415094" CHECKSUM="0xE299C39B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x6AA74" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:44" UPTO_LINK_DATE="01/01/2007

02:17:44" />

    <MATCHING_FILE NAME="libgrass_form.dll" SIZE="415094" CHECKSUM="0xE299C39B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x6AA74" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:44" UPTO_LINK_DATE="01/01/2007

02:17:44" />

    <MATCHING_FILE NAME="libgrass_g3d.6.3.cvs.dll" SIZE="769305" CHECKSUM="0xE923E341" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xC9BB9" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:27" UPTO_LINK_DATE="01/01/2007

02:19:27" />

    <MATCHING_FILE NAME="libgrass_g3d.dll" SIZE="769305" CHECKSUM="0xE923E341" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xC9BB9" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:27" UPTO_LINK_DATE="01/01/2007

02:19:27" />

    <MATCHING_FILE NAME="libgrass_gis.6.3.cvs.dll" SIZE="1634186" CHECKSUM="0x927D3793" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x196826" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:17" UPTO_LINK_DATE="01/01/2007

02:16:17" />

    <MATCHING_FILE NAME="libgrass_gis.dll" SIZE="1634186" CHECKSUM="0x927D3793" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x196826" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:17" UPTO_LINK_DATE="01/01/2007

02:16:17" />

    <MATCHING_FILE NAME="libgrass_gmath.6.3.cvs.dll" SIZE="648883" CHECKSUM="0x431FF634" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xA5DB9" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:25" UPTO_LINK_DATE="01/01/2007

02:16:25" />

    <MATCHING_FILE NAME="libgrass_gmath.dll" SIZE="648883" CHECKSUM="0x431FF634" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xA5DB9" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:25" UPTO_LINK_DATE="01/01/2007

02:16:25" />

    <MATCHING_FILE NAME="libgrass_gproj.6.3.cvs.dll" SIZE="668466" CHECKSUM="0x8C206E44" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB060D" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:01" UPTO_LINK_DATE="01/01/2007

02:18:01" />

    <MATCHING_FILE NAME="libgrass_gproj.dll" SIZE="668466" CHECKSUM="0x8C206E44" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB060D" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:01" UPTO_LINK_DATE="01/01/2007

02:18:01" />

    <MATCHING_FILE NAME="libgrass_I.6.3.cvs.dll" SIZE="204366" CHECKSUM="0xB2EC6A88" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x40377" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:57" UPTO_LINK_DATE="01/01/2007

02:17:57" />

    <MATCHING_FILE NAME="libgrass_I.dll" SIZE="204366" CHECKSUM="0xB2EC6A88" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x40377" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:57" UPTO_LINK_DATE="01/01/2007

02:17:57" />

    <MATCHING_FILE NAME="libgrass_interpdata.6.3.cvs.dll" SIZE="24399" CHECKSUM="0x8F28F047" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x13A38" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:03" UPTO_LINK_DATE="01/01/2007

02:19:03" />

    <MATCHING_FILE NAME="libgrass_interpdata.dll" SIZE="24399" CHECKSUM="0x8F28F047" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x13A38" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:03" UPTO_LINK_DATE="01/01/2007

02:19:03" />

    <MATCHING_FILE NAME="libgrass_interpfl.6.3.cvs.dll" SIZE="258753" CHECKSUM="0x986697F9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x44241" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:11" UPTO_LINK_DATE="01/01/2007

02:19:11" />

    <MATCHING_FILE NAME="libgrass_interpfl.dll" SIZE="258753" CHECKSUM="0x986697F9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x44241" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:11" UPTO_LINK_DATE="01/01/2007

02:19:11" />

    <MATCHING_FILE NAME="libgrass_Iortho.6.3.cvs.dll" SIZE="138296" CHECKSUM="0x92801FA4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x235ED" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:24:09" UPTO_LINK_DATE="01/01/2007

02:24:09" />

    <MATCHING_FILE NAME="libgrass_Iortho.dll" SIZE="138296" CHECKSUM="0x92801FA4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x235ED" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:24:09" UPTO_LINK_DATE="01/01/2007

02:24:09" />

    <MATCHING_FILE NAME="libgrass_lidar.6.3.cvs.dll" SIZE="105470" CHECKSUM="0x6A458A5F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x21991" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:40:19" UPTO_LINK_DATE="01/01/2007

02:40:19" />

    <MATCHING_FILE NAME="libgrass_lidar.dll" SIZE="105470" CHECKSUM="0x6A458A5F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x21991" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:40:19" UPTO_LINK_DATE="01/01/2007

02:40:19" />

    <MATCHING_FILE NAME="libgrass_linkm.6.3.cvs.dll" SIZE="23929" CHECKSUM="0xF6D982D9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xAD95" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:26" UPTO_LINK_DATE="01/01/2007

02:16:26" />

    <MATCHING_FILE NAME="libgrass_linkm.dll" SIZE="23929" CHECKSUM="0xF6D982D9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xAD95" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:26" UPTO_LINK_DATE="01/01/2007

02:16:26" />

    <MATCHING_FILE NAME="libgrass_lrs.6.3.cvs.dll" SIZE="45895" CHECKSUM="0x1F6E1B0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x15B8F" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:37:42" UPTO_LINK_DATE="01/01/2007

02:37:42" />

    <MATCHING_FILE NAME="libgrass_lrs.dll" SIZE="45895" CHECKSUM="0x1F6E1B0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x15B8F" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:37:42" UPTO_LINK_DATE="01/01/2007

02:37:42" />
    <MATCHING_FILE NAME="libgrass_pngdriver.6.3.cvs.dll" SIZE="103097" CHECKSUM="0x30C00771" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1B821" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:38" UPTO_LINK_DATE="01/01/2007

02:16:38" />

    <MATCHING_FILE NAME="libgrass_pngdriver.dll" SIZE="103097" CHECKSUM="0x30C00771" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1B821" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:38" UPTO_LINK_DATE="01/01/2007

02:16:38" />

    <MATCHING_FILE NAME="libgrass_qtree.6.3.cvs.dll" SIZE="22626" CHECKSUM="0x9AD1A784" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x135B1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:03" UPTO_LINK_DATE="01/01/2007

02:19:03" />

    <MATCHING_FILE NAME="libgrass_qtree.dll" SIZE="22626" CHECKSUM="0x9AD1A784" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x135B1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:03" UPTO_LINK_DATE="01/01/2007

02:19:03" />

    <MATCHING_FILE NAME="libgrass_raster.6.3.cvs.dll" SIZE="119400" CHECKSUM="0x148B663B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1F00B" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:42" UPTO_LINK_DATE="01/01/2007

02:16:42" />

    <MATCHING_FILE NAME="libgrass_raster.dll" SIZE="119400" CHECKSUM="0x148B663B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1F00B" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:16:42" UPTO_LINK_DATE="01/01/2007

02:16:42" />

    <MATCHING_FILE NAME="libgrass_rowio.6.3.cvs.dll" SIZE="24691" CHECKSUM="0x2CA2B925" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xD863" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:11" UPTO_LINK_DATE="01/01/2007

02:18:11" />

    <MATCHING_FILE NAME="libgrass_rowio.dll" SIZE="24691" CHECKSUM="0x2CA2B925" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xD863" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:11" UPTO_LINK_DATE="01/01/2007

02:18:11" />

    <MATCHING_FILE NAME="libgrass_rtree.6.3.cvs.dll" SIZE="66178" CHECKSUM="0x6C07E6CE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1F06E" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:16" UPTO_LINK_DATE="01/01/2007

02:18:16" />

    <MATCHING_FILE NAME="libgrass_rtree.dll" SIZE="66178" CHECKSUM="0x6C07E6CE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1F06E" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:16" UPTO_LINK_DATE="01/01/2007

02:18:16" />

    <MATCHING_FILE NAME="libgrass_segment.6.3.cvs.dll" SIZE="59709" CHECKSUM="0x3722E0FF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10C35" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:14" UPTO_LINK_DATE="01/01/2007

02:18:14" />

    <MATCHING_FILE NAME="libgrass_segment.dll" SIZE="59709" CHECKSUM="0x3722E0FF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10C35" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:14" UPTO_LINK_DATE="01/01/2007

02:18:14" />

    <MATCHING_FILE NAME="libgrass_shape.6.3.cvs.dll" SIZE="84377" CHECKSUM="0xF53C050C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x19AFD" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:38" UPTO_LINK_DATE="01/01/2007

02:17:38" />

    <MATCHING_FILE NAME="libgrass_shape.dll" SIZE="84377" CHECKSUM="0xF53C050C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x19AFD" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:38" UPTO_LINK_DATE="01/01/2007

02:17:38" />

    <MATCHING_FILE NAME="libgrass_sim.6.3.cvs.dll" SIZE="98732" CHECKSUM="0x9C6A4493" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x218DC" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:33:56" UPTO_LINK_DATE="01/01/2007

02:33:56" />

    <MATCHING_FILE NAME="libgrass_sim.dll" SIZE="98732" CHECKSUM="0x9C6A4493" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x218DC" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:33:56" UPTO_LINK_DATE="01/01/2007

02:33:56" />

    <MATCHING_FILE NAME="libgrass_sites.6.3.cvs.dll" SIZE="99747" CHECKSUM="0xA4BF79D1" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x24584" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:01" UPTO_LINK_DATE="01/01/2007

02:19:01" />

    <MATCHING_FILE NAME="libgrass_sites.dll" SIZE="99747" CHECKSUM="0xA4BF79D1" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x24584" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:01" UPTO_LINK_DATE="01/01/2007
02:19:01" />

    <MATCHING_FILE NAME="libgrass_sqlp.6.3.cvs.dll" SIZE="79426" CHECKSUM="0xD2410E2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x145A7" LINKER_VERSION="0x10000" LINK_DATE="01/02/2007 02:04:08" UPTO_LINK_DATE="01/02/2007

02:04:08" />

    <MATCHING_FILE NAME="libgrass_sqlp.dll" SIZE="79426" CHECKSUM="0xD2410E2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x145A7" LINKER_VERSION="0x10000" LINK_DATE="01/02/2007 02:04:08" UPTO_LINK_DATE="01/02/2007

02:04:08" />

    <MATCHING_FILE NAME="libgrass_stats.6.3.cvs.dll" SIZE="57588" CHECKSUM="0x135518BD" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x166A5" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:50" UPTO_LINK_DATE="01/01/2007

02:19:50" />

    <MATCHING_FILE NAME="libgrass_stats.dll" SIZE="57588" CHECKSUM="0x135518BD" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x166A5" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:50" UPTO_LINK_DATE="01/01/2007

02:19:50" />

    <MATCHING_FILE NAME="libgrass_symb.6.3.cvs.dll" SIZE="56958" CHECKSUM="0x6BAB379A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE37E" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:31" UPTO_LINK_DATE="01/01/2007

02:19:31" />

    <MATCHING_FILE NAME="libgrass_symb.dll" SIZE="56958" CHECKSUM="0x6BAB379A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE37E" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:31" UPTO_LINK_DATE="01/01/2007

02:19:31" />

    <MATCHING_FILE NAME="libgrass_trans.6.3.cvs.dll" SIZE="26886" CHECKSUM="0x96D82753" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xA5AF" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:00" UPTO_LINK_DATE="01/01/2007

02:19:00" />

    <MATCHING_FILE NAME="libgrass_trans.dll" SIZE="26886" CHECKSUM="0x96D82753" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xA5AF" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:19:00" UPTO_LINK_DATE="01/01/2007

02:19:00" />

    <MATCHING_FILE NAME="libgrass_vask.6.3.cvs.dll" SIZE="73283" CHECKSUM="0xA96850D5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1F6C5" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:31" UPTO_LINK_DATE="01/01/2007

02:17:31" />

    <MATCHING_FILE NAME="libgrass_vask.dll" SIZE="73283" CHECKSUM="0xA96850D5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1F6C5" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:17:31" UPTO_LINK_DATE="01/01/2007

02:17:31" />

    <MATCHING_FILE NAME="libgrass_vect.6.3.cvs.dll" SIZE="578989" CHECKSUM="0x499CEADE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x94144" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:58" UPTO_LINK_DATE="01/01/2007

02:18:58" />

    <MATCHING_FILE NAME="libgrass_vect.dll" SIZE="578989" CHECKSUM="0x499CEADE" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x94144" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:18:58" UPTO_LINK_DATE="01/01/2007

02:18:58" />

    <MATCHING_FILE NAME="libgsl.dll" SIZE="1732518" CHECKSUM="0x2FB44730" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1B172C" LINKER_VERSION="0x10000" LINK_DATE="02/15/2005 03:27:21" UPTO_LINK_DATE="02/15/2005

03:27:21" />

    <MATCHING_FILE NAME="libgslcblas.dll" SIZE="243671" CHECKSUM="0xF5A6D655" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4017B" LINKER_VERSION="0x10000" LINK_DATE="02/15/2005 03:27:20" UPTO_LINK_DATE="02/15/2005

03:27:20" />

    <MATCHING_FILE NAME="libiconv-2.dll" SIZE="916849" CHECKSUM="0x82655940" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xE5CE5" LINKER_VERSION="0x10000" LINK_DATE="01/31/2003 23:23:03" UPTO_LINK_DATE="01/31/2003

23:23:03" />

    <MATCHING_FILE NAME="libintl-2.dll" SIZE="51016" CHECKSUM="0x24584B6B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xDE8E" LINKER_VERSION="0x10000" LINK_DATE="02/01/2003 20:30:20" UPTO_LINK_DATE="02/01/2003

20:30:20" />

    <MATCHING_FILE NAME="libpq.dll" SIZE="178743" CHECKSUM="0x2D4C57FC" BIN_FILE_VERSION="8.1.5.6286"

BIN_PRODUCT_VERSION="8.1.5.6286" PRODUCT_VERSION="8.1.5" FILE_DESCRIPTION="PostgreSQL Access Library"

COMPANY_NAME="" PRODUCT_NAME="PostgreSQL" FILE_VERSION="8.1.5" ORIGINAL_FILENAME="libpq.dll"

INTERNAL_NAME="libpq" LEGAL_COPYRIGHT="Copyright (C) 2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x39916" LINKER_VERSION="0x10000"

UPTO_BIN_FILE_VERSION="8.1.5.6286" UPTO_BIN_PRODUCT_VERSION="8.1.5.6286" LINK_DATE="10/13/2006 08:59:55"

UPTO_LINK_DATE="10/13/2006 08:59:55" VER_LANGUAGE="Inglés (Estados Unidos) [0x409]" />

    <MATCHING_FILE NAME="mingwm10.dll" SIZE="15960" CHECKSUM="0xF7234415" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xEEF2" LINKER_VERSION="0x10000" LINK_DATE="01/13/2005 20:14:23" UPTO_LINK_DATE="01/13/2005

20:14:23" />

    <MATCHING_FILE NAME="msexport.exe" SIZE="351232" CHECKSUM="0xB6B8AA1E" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x610FD" LINKER_VERSION="0x10000" LINK_DATE="12/15/2006 06:39:22" UPTO_LINK_DATE="12/15/2006

06:39:22" />

    <MATCHING_FILE NAME="proj.dll" SIZE="274478" CHECKSUM="0xE52BC541" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x0" LINKER_VERSION="0x10002" LINK_DATE="03/07/2003 19:51:06" UPTO_LINK_DATE="03/07/2003

19:51:06" />

    <MATCHING_FILE NAME="qgis.exe" SIZE="305152" CHECKSUM="0xE7048160" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x4E149" LINKER_VERSION="0x10000" LINK_DATE="12/28/2006 22:35:44" UPTO_LINK_DATE="12/28/2006

22:35:44" />

    <MATCHING_FILE NAME="qgis_composer.dll" SIZE="5632" CHECKSUM="0x22B8AF54" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3913" LINKER_VERSION="0x10000" LINK_DATE="10/20/2006 20:39:39" UPTO_LINK_DATE="10/20/2006

20:39:39" />

    <MATCHING_FILE NAME="qgis_core.dll" SIZE="1362944" CHECKSUM="0x5BCA834E" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x14DE71" LINKER_VERSION="0x10000" LINK_DATE="01/02/2007 02:31:51" UPTO_LINK_DATE="01/02/2007

02:31:51" />

    <MATCHING_FILE NAME="qgis_gui.dll" SIZE="3738624" CHECKSUM="0xE61C4BE0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x3A0ADD" LINKER_VERSION="0x10000" LINK_DATE="01/02/2007 02:37:37" UPTO_LINK_DATE="01/02/2007

02:37:37" />

    <MATCHING_FILE NAME="qgis_help.exe" SIZE="570880" CHECKSUM="0xA38EB1A5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x940D2" LINKER_VERSION="0x10000" LINK_DATE="12/12/2006 00:06:23" UPTO_LINK_DATE="12/12/2006

00:06:23" />

    <MATCHING_FILE NAME="qgis_projectionselector.dll" SIZE="640512" CHECKSUM="0x9289096B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xA90A6" LINKER_VERSION="0x10000" LINK_DATE="12/11/2006 19:01:58" UPTO_LINK_DATE="12/11/2006

19:01:58" />

    <MATCHING_FILE NAME="Qt3Support4.dll" SIZE="3453952" CHECKSUM="0x670E5DE" BIN_FILE_VERSION="4.2.2.0"

BIN_PRODUCT_VERSION="4.2.2.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

ASA" PRODUCT_NAME="Qt4" FILE_VERSION="4.2.2.0" ORIGINAL_FILENAME="Qt3Support4.dll" LEGAL_COPYRIGHT="Copyright

(C) 2003-2006 Trolltech ASA" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x35B327" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.2.2.0"

UPTO_BIN_PRODUCT_VERSION="4.2.2.0" LINK_DATE="11/27/2006 18:37:59" UPTO_LINK_DATE="11/27/2006 18:37:59" />

    <MATCHING_FILE NAME="QtCore4.dll" SIZE="1911808" CHECKSUM="0xA0556BF4" BIN_FILE_VERSION="4.2.2.0"

BIN_PRODUCT_VERSION="4.2.2.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

ASA" PRODUCT_NAME="Qt4" FILE_VERSION="4.2.2.0" ORIGINAL_FILENAME="QtCore4.dll" LEGAL_COPYRIGHT="Copyright (C)

2003-2006 Trolltech ASA" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x1E2261" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.2.2.0"

UPTO_BIN_PRODUCT_VERSION="4.2.2.0" LINK_DATE="11/27/2006 18:21:56" UPTO_LINK_DATE="11/27/2006 18:21:56" />

    <MATCHING_FILE NAME="QtGui4.dll" SIZE="7847424" CHECKSUM="0x3F5A59AE" BIN_FILE_VERSION="4.2.2.0"

BIN_PRODUCT_VERSION="4.2.2.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

ASA" PRODUCT_NAME="Qt4" FILE_VERSION="4.2.2.0" ORIGINAL_FILENAME="QtGui4.dll" LEGAL_COPYRIGHT="Copyright (C)

2003-2006 Trolltech ASA" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x782F36" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.2.2.0"

UPTO_BIN_PRODUCT_VERSION="4.2.2.0" LINK_DATE="11/27/2006 18:32:12" UPTO_LINK_DATE="11/27/2006 18:32:12" />

    <MATCHING_FILE NAME="QtNetwork4.dll" SIZE="468992" CHECKSUM="0xDA648976" BIN_FILE_VERSION="4.2.2.0"

BIN_PRODUCT_VERSION="4.2.2.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

ASA" PRODUCT_NAME="Qt4" FILE_VERSION="4.2.2.0" ORIGINAL_FILENAME="QtNetwork4.dll" LEGAL_COPYRIGHT="Copyright

(C) 2003-2006 Trolltech ASA" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x818FF" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.2.2.0"
UPTO_BIN_PRODUCT_VERSION="4.2.2.0" LINK_DATE="11/27/2006 18:33:19" UPTO_LINK_DATE="11/27/2006 18:33:19" />

    <MATCHING_FILE NAME="QtSql4.dll" SIZE="289280" CHECKSUM="0x7DC434DD" BIN_FILE_VERSION="4.2.2.0"

BIN_PRODUCT_VERSION="4.2.2.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

ASA" PRODUCT_NAME="Qt4" FILE_VERSION="4.2.2.0" ORIGINAL_FILENAME="QtSql4.dll" LEGAL_COPYRIGHT="Copyright (C)

2003-2006 Trolltech ASA" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x52D89" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.2.2.0"

UPTO_BIN_PRODUCT_VERSION="4.2.2.0" LINK_DATE="11/27/2006 18:32:39" UPTO_LINK_DATE="11/27/2006 18:32:39" />

    <MATCHING_FILE NAME="QtSvg4.dll" SIZE="353280" CHECKSUM="0x1A6A9413" BIN_FILE_VERSION="4.2.2.0"

BIN_PRODUCT_VERSION="4.2.2.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

ASA" PRODUCT_NAME="Qt4" FILE_VERSION="4.2.2.0" ORIGINAL_FILENAME="QtSvg4.dll" LEGAL_COPYRIGHT="Copyright (C)

2003-2006 Trolltech ASA" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x60374" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.2.2.0"

UPTO_BIN_PRODUCT_VERSION="4.2.2.0" LINK_DATE="11/27/2006 18:33:49" UPTO_LINK_DATE="11/27/2006 18:33:49" />

    <MATCHING_FILE NAME="QtXml4.dll" SIZE="318976" CHECKSUM="0x41832969" BIN_FILE_VERSION="4.2.2.0"

BIN_PRODUCT_VERSION="4.2.2.0" FILE_DESCRIPTION="C++ application development framework." COMPANY_NAME="Trolltech

ASA" PRODUCT_NAME="Qt4" FILE_VERSION="4.2.2.0" ORIGINAL_FILENAME="QtXml4.dll" LEGAL_COPYRIGHT="Copyright (C)

2003-2006 Trolltech ASA" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x59B6A" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="4.2.2.0"

UPTO_BIN_PRODUCT_VERSION="4.2.2.0" LINK_DATE="11/27/2006 18:22:17" UPTO_LINK_DATE="11/27/2006 18:22:17" />

    <MATCHING_FILE NAME="sqlite3.dll" SIZE="355328" CHECKSUM="0x4087342A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x57EC9" LINKER_VERSION="0x10000" LINK_DATE="06/14/2006 11:50:30" UPTO_LINK_DATE="06/14/2006

11:50:30" />

    <MATCHING_FILE NAME="ssleay32.dll" SIZE="200704" CHECKSUM="0x7C448E7C" BIN_FILE_VERSION="0.9.8.1"

BIN_PRODUCT_VERSION="0.9.8.1" PRODUCT_VERSION="0.9.8a" FILE_DESCRIPTION="OpenSSL Shared Library"

COMPANY_NAME="The [[OpenSSL]] Project, http://www.openssl.org/" PRODUCT_NAME="The [[OpenSSL]] Toolkit"

FILE_VERSION="0.9.8a" ORIGINAL_FILENAME="ssleay32.dll" INTERNAL_NAME="ssleay32" LEGAL_COPYRIGHT="Copyright ©

1998-2005 The [[OpenSSL]] Project. Copyright © 1995-1998 Eric A. Young, Tim J. Hudson. All rights reserved."

VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.9.8.1" UPTO_BIN_PRODUCT_VERSION="0.9.8.1"

LINK_DATE="11/03/2005 16:50:30" UPTO_LINK_DATE="11/03/2005 16:50:30" VER_LANGUAGE="Inglés (Estados Unidos) [0x409]"

/>

    <MATCHING_FILE NAME="uninst.exe" SIZE="65401" CHECKSUM="0xBE244CF9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="09/09/2006 14:44:22" UPTO_LINK_DATE="09/09/2006 14:44:22" />

    <MATCHING_FILE NAME="zlib1.dll" SIZE="75264" CHECKSUM="0x67122D66" BIN_FILE_VERSION="1.2.3.2027"

BIN_PRODUCT_VERSION="1.2.3.2027" PRODUCT_VERSION="1.2.3.2027" FILE_DESCRIPTION="Zlib: general purpose data

compression / decompression library" COMPANY_NAME="Zlib" PRODUCT_NAME="Zlib" FILE_VERSION="1.2.3.2027"

ORIGINAL_FILENAME="zlib1.dll" INTERNAL_NAME="zlib1" LEGAL_COPYRIGHT="© 2005 Jean-loup Gailly <jloup@gzip.org >, Mark

Adler <madler@alumni.caltech.edu>" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"

MODULE_TYPE="WIN32" PE_CHECKSUM="0x2129E" LINKER_VERSION="0x10002" UPTO_BIN_FILE_VERSION="1.2.3.2027"

UPTO_BIN_PRODUCT_VERSION="1.2.3.2027" LINK_DATE="07/20/2005 16:05:43" UPTO_LINK_DATE="07/20/2005 16:05:43"

VER_LANGUAGE="Inglés (Estados Unidos) [0x409]" />

    <MATCHING_FILE NAME="grass\\bin\\bmif_to_cell.exe" SIZE="38751" CHECKSUM="0x5774F028" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x17FDC" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:37" UPTO_LINK_DATE="01/01/2007

02:28:37" />

    <MATCHING_FILE NAME="grass\\bin\\d.ask.exe" SIZE="40738" CHECKSUM="0x94F5374E" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xD648" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:16" UPTO_LINK_DATE="01/01/2007

02:20:16" />

    <MATCHING_FILE NAME="grass\\bin\\d.barscale.exe" SIZE="65104" CHECKSUM="0xBA1FBEA6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x119F4" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:18" UPTO_LINK_DATE="01/01/2007

02:20:18" />

    <MATCHING_FILE NAME="grass\\bin\\d.colorlist.exe" SIZE="36212" CHECKSUM="0xFC3DC8FF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x11949" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:20" UPTO_LINK_DATE="01/01/2007

02:20:20" />
    <MATCHING_FILE NAME="grass\\bin\\d.colors.exe" SIZE="86852" CHECKSUM="0xF86173B0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1B9A8" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:23" UPTO_LINK_DATE="01/01/2007

02:20:23" />

    <MATCHING_FILE NAME="grass\\bin\\d.colortable.exe" SIZE="48413" CHECKSUM="0x9CD2A54D" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x19EC4" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:24" UPTO_LINK_DATE="01/01/2007

02:20:24" />

    <MATCHING_FILE NAME="grass\\bin\\d.erase.exe" SIZE="39285" CHECKSUM="0x8D441188" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xC8B8" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:27" UPTO_LINK_DATE="01/01/2007

02:20:27" />

    <MATCHING_FILE NAME="grass\\bin\\d.extend.exe" SIZE="69472" CHECKSUM="0xBE7162D2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x14348" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:30" UPTO_LINK_DATE="01/01/2007

02:20:30" />

    <MATCHING_FILE NAME="grass\\bin\\d.extract.exe" SIZE="105807" CHECKSUM="0x45E89E33" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1B523" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:32" UPTO_LINK_DATE="01/01/2007

02:20:32" />

    <MATCHING_FILE NAME="grass\\bin\\d.font.exe" SIZE="48081" CHECKSUM="0xEB7CC55F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xD4D9" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:34" UPTO_LINK_DATE="01/01/2007

02:20:34" />

    <MATCHING_FILE NAME="grass\\bin\\d.geodesic.exe" SIZE="53755" CHECKSUM="0xE0D81709" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xFF39" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:43" UPTO_LINK_DATE="01/01/2007

02:20:43" />

    <MATCHING_FILE NAME="grass\\bin\\d.graph.exe" SIZE="61863" CHECKSUM="0x12458CF8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1C7DB" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:46" UPTO_LINK_DATE="01/01/2007

02:20:46" />

    <MATCHING_FILE NAME="grass\\bin\\d.grid.exe" SIZE="76412" CHECKSUM="0x8F7DC3D0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1867D" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:49" UPTO_LINK_DATE="01/01/2007

02:20:49" />

    <MATCHING_FILE NAME="grass\\bin\\d.his.exe" SIZE="48352" CHECKSUM="0x763B2D9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xC3C1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:51" UPTO_LINK_DATE="01/01/2007

02:20:51" />

    <MATCHING_FILE NAME="grass\\bin\\d.histogram.exe" SIZE="95429" CHECKSUM="0xAEB0C1AD" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1D699" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:55" UPTO_LINK_DATE="01/01/2007

02:20:55" />

    <MATCHING_FILE NAME="grass\\bin\\d.info.exe" SIZE="42102" CHECKSUM="0x2AF49D68" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xEBA0" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:57" UPTO_LINK_DATE="01/01/2007

02:20:57" />

    <MATCHING_FILE NAME="grass\\bin\\d.labels.exe" SIZE="60284" CHECKSUM="0x540A843" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x17F84" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:21" UPTO_LINK_DATE="01/01/2007

02:21:21" />

    <MATCHING_FILE NAME="grass\\bin\\d.legend.exe" SIZE="72621" CHECKSUM="0x3C038EBF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x19A35" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:59" UPTO_LINK_DATE="01/01/2007

02:20:59" />

    <MATCHING_FILE NAME="grass\\bin\\d.linegraph.exe" SIZE="57572" CHECKSUM="0x93B7D1F9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1A3D0" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:01" UPTO_LINK_DATE="01/01/2007

02:21:01" />

    <MATCHING_FILE NAME="grass\\bin\\d.mapgraph.exe" SIZE="65310" CHECKSUM="0xBB2033F4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1AE31" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:04" UPTO_LINK_DATE="01/01/2007

02:21:04" />

    <MATCHING_FILE NAME="grass\\bin\\d.measure.exe" SIZE="51794" CHECKSUM="0x5D0B8547" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xDE1A" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:06" UPTO_LINK_DATE="01/01/2007

02:21:06" />

    <MATCHING_FILE NAME="grass\\bin\\d.menu.exe" SIZE="40645" CHECKSUM="0x9DBE2D56" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1176E" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:08" UPTO_LINK_DATE="01/01/2007
02:21:08" />

    <MATCHING_FILE NAME="grass\\bin\\d.mon.exe" SIZE="38696" CHECKSUM="0x257B11F7" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x99B9" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:10" UPTO_LINK_DATE="01/01/2007

02:21:10" />

    <MATCHING_FILE NAME="grass\\bin\\d.nviz.exe" SIZE="68124" CHECKSUM="0x149024C9" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x12F2F" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:18" UPTO_LINK_DATE="01/01/2007

02:21:18" />

    <MATCHING_FILE NAME="grass\\bin\\d.path.exe" SIZE="105081" CHECKSUM="0x22FBBA3C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1D415" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:24" UPTO_LINK_DATE="01/01/2007

02:21:24" />

    <MATCHING_FILE NAME="grass\\bin\\d.profile.exe" SIZE="93538" CHECKSUM="0x3F4D3EB2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1A816" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:29" UPTO_LINK_DATE="01/01/2007

02:21:29" />

    <MATCHING_FILE NAME="grass\\bin\\d.rast.arrow.exe" SIZE="68147" CHECKSUM="0xABCC7A9A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x18CF7" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:35" UPTO_LINK_DATE="01/01/2007

02:21:35" />

    <MATCHING_FILE NAME="grass\\bin\\d.rast.edit.exe" SIZE="101393" CHECKSUM="0x73492880" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1F9B2" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:39" UPTO_LINK_DATE="01/01/2007

02:21:39" />

    <MATCHING_FILE NAME="grass\\bin\\d.rast.exe" SIZE="61175" CHECKSUM="0xC72795D8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x19D7B" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:33" UPTO_LINK_DATE="01/01/2007

02:21:33" />

    <MATCHING_FILE NAME="grass\\bin\\d.rast.num.exe" SIZE="54147" CHECKSUM="0xF75E285B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x15AFC" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:41" UPTO_LINK_DATE="01/01/2007

02:21:41" />

    <MATCHING_FILE NAME="grass\\bin\\d.rgb.exe" SIZE="43724" CHECKSUM="0xB8AEF3C0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xFAAC" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:44" UPTO_LINK_DATE="01/01/2007

02:21:44" />

    <MATCHING_FILE NAME="grass\\bin\\d.rhumbline.exe" SIZE="49877" CHECKSUM="0xD4088BA2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xC346" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:46" UPTO_LINK_DATE="01/01/2007

02:21:46" />

    <MATCHING_FILE NAME="grass\\bin\\d.save.exe" SIZE="55841" CHECKSUM="0xDB8EAAE1" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x140EA" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:49" UPTO_LINK_DATE="01/01/2007

02:21:49" />

    <MATCHING_FILE NAME="grass\\bin\\d.text.exe" SIZE="48963" CHECKSUM="0xC81110CF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x12DF9" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:51" UPTO_LINK_DATE="01/01/2007

02:21:51" />

    <MATCHING_FILE NAME="grass\\bin\\d.text.new.exe" SIZE="63195" CHECKSUM="0xCA06938D" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x16C98" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:53" UPTO_LINK_DATE="01/01/2007

02:21:53" />

    <MATCHING_FILE NAME="grass\\bin\\d.title.exe" SIZE="42579" CHECKSUM="0xDCB8CBBC" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x18B01" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:21:56" UPTO_LINK_DATE="01/01/2007

02:21:56" />

    <MATCHING_FILE NAME="grass\\bin\\d.vect.chart.exe" SIZE="105252" CHECKSUM="0x35548E7E" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x28AE4" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:06" UPTO_LINK_DATE="01/01/2007

02:22:06" />

    <MATCHING_FILE NAME="grass\\bin\\d.vect.exe" SIZE="180771" CHECKSUM="0x21B03300" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x385E1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:02" UPTO_LINK_DATE="01/01/2007

02:22:02" />

    <MATCHING_FILE NAME="grass\\bin\\d.what.rast.exe" SIZE="64198" CHECKSUM="0xCCB3828B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x16F44" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:09" UPTO_LINK_DATE="01/01/2007

02:22:09" />

    <MATCHING_FILE NAME="grass\\bin\\d.what.vect.exe" SIZE="133018" CHECKSUM="0x4880EE56" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x24EE2" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:14" UPTO_LINK_DATE="01/01/2007

02:22:14" />

    <MATCHING_FILE NAME="grass\\bin\\d.where.exe" SIZE="71285" CHECKSUM="0xEC33339C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x18F13" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:17" UPTO_LINK_DATE="01/01/2007

02:22:17" />

    <MATCHING_FILE NAME="grass\\bin\\d.zoom.exe" SIZE="110840" CHECKSUM="0xC58BA3D1" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1B808" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:22" UPTO_LINK_DATE="01/01/2007

02:22:22" />

    <MATCHING_FILE NAME="grass\\bin\\db.columns.exe" SIZE="42857" CHECKSUM="0xD617634C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x117DC" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:00" UPTO_LINK_DATE="01/01/2007

02:20:00" />

    <MATCHING_FILE NAME="grass\\bin\\db.connect.exe" SIZE="41125" CHECKSUM="0x25685896" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x17DD2" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:05" UPTO_LINK_DATE="01/01/2007

02:20:05" />

    <MATCHING_FILE NAME="grass\\bin\\db.copy.exe" SIZE="41273" CHECKSUM="0xDB21E21A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x15696" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:00" UPTO_LINK_DATE="01/01/2007

02:20:00" />

    <MATCHING_FILE NAME="grass\\bin\\db.describe.exe" SIZE="50894" CHECKSUM="0x46B5965B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1504E" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:01" UPTO_LINK_DATE="01/01/2007

02:20:01" />

    <MATCHING_FILE NAME="grass\\bin\\db.drivers.exe" SIZE="39017" CHECKSUM="0xA283EE54" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1308D" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:02" UPTO_LINK_DATE="01/01/2007

02:20:02" />

    <MATCHING_FILE NAME="grass\\bin\\db.execute.exe" SIZE="45561" CHECKSUM="0x7CBCB6B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x11048" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:03" UPTO_LINK_DATE="01/01/2007

02:20:03" />

    <MATCHING_FILE NAME="grass\\bin\\db.login.exe" SIZE="42621" CHECKSUM="0x7DE1D1B8" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xC622" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:13" UPTO_LINK_DATE="01/01/2007

02:20:13" />

    <MATCHING_FILE NAME="grass\\bin\\db.select.exe" SIZE="52577" CHECKSUM="0x939AA04C" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xDB72" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:03" UPTO_LINK_DATE="01/01/2007

02:20:03" />

    <MATCHING_FILE NAME="grass\\bin\\db.tables.exe" SIZE="41795" CHECKSUM="0x3D3C0F51" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xADA6" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:20:04" UPTO_LINK_DATE="01/01/2007

02:20:04" />

    <MATCHING_FILE NAME="grass\\bin\\g.access.exe" SIZE="50199" CHECKSUM="0xDAE4FC73" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x18EBA" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:25" UPTO_LINK_DATE="01/01/2007

02:22:25" />

    <MATCHING_FILE NAME="grass\\bin\\g.ask.exe" SIZE="38728" CHECKSUM="0xA50E0902" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x11B37" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:26" UPTO_LINK_DATE="01/01/2007

02:22:26" />

    <MATCHING_FILE NAME="grass\\bin\\g.copy.exe" SIZE="95323" CHECKSUM="0xB424AE5D" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1CED1" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:09" UPTO_LINK_DATE="01/01/2007

02:23:09" />

    <MATCHING_FILE NAME="grass\\bin\\g.dirseps.exe" SIZE="37576" CHECKSUM="0xC99ACC5F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x16A8F" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:28" UPTO_LINK_DATE="01/01/2007

02:22:28" />

    <MATCHING_FILE NAME="grass\\bin\\g.filename.exe" SIZE="35497" CHECKSUM="0x45874673" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xA5F2" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:30" UPTO_LINK_DATE="01/01/2007

02:22:30" />

    <MATCHING_FILE NAME="grass\\bin\\g.findfile.exe" SIZE="36345" CHECKSUM="0x13D36C8B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10D99" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:32" UPTO_LINK_DATE="01/01/2007

02:22:32" />
    <MATCHING_FILE NAME="grass\\bin\\g.gisenv.exe" SIZE="37429" CHECKSUM="0x4D199C9D" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x178C2" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:33" UPTO_LINK_DATE="01/01/2007

02:22:33" />

    <MATCHING_FILE NAME="grass\\bin\\g.list.exe" SIZE="63640" CHECKSUM="0x41C2D4BF" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x13530" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:10" UPTO_LINK_DATE="01/01/2007

02:23:10" />

    <MATCHING_FILE NAME="grass\\bin\\g.mapset.exe" SIZE="46435" CHECKSUM="0x31B29C39" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x186A3" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:36" UPTO_LINK_DATE="01/01/2007

02:22:36" />

    <MATCHING_FILE NAME="grass\\bin\\g.mapsets.exe" SIZE="54438" CHECKSUM="0x650E0223" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1A6A7" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:38" UPTO_LINK_DATE="01/01/2007

02:22:38" />

    <MATCHING_FILE NAME="grass\\bin\\g.parser.exe" SIZE="47307" CHECKSUM="0x73F369CC" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x11CCE" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:40" UPTO_LINK_DATE="01/01/2007

02:22:40" />

    <MATCHING_FILE NAME="grass\\bin\\g.pnmcomp.exe" SIZE="45476" CHECKSUM="0x4C61FD63" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x14887" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:45" UPTO_LINK_DATE="01/01/2007

02:22:45" />

    <MATCHING_FILE NAME="grass\\bin\\g.proj.exe" SIZE="560914" CHECKSUM="0x6CDCB262" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x905DE" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:43" UPTO_LINK_DATE="01/01/2007

02:22:43" />

    <MATCHING_FILE NAME="grass\\bin\\g.region.exe" SIZE="615439" CHECKSUM="0x75EB67E3" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xA1694" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:50" UPTO_LINK_DATE="01/01/2007

02:22:50" />

    <MATCHING_FILE NAME="grass\\bin\\g.remove.exe" SIZE="91821" CHECKSUM="0xC906F6F0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1C2FA" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:11" UPTO_LINK_DATE="01/01/2007

02:23:11" />

    <MATCHING_FILE NAME="grass\\bin\\g.rename.exe" SIZE="91952" CHECKSUM="0x83B35B2F" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1BD6F" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:13" UPTO_LINK_DATE="01/01/2007

02:23:13" />

    <MATCHING_FILE NAME="grass\\bin\\g.setproj.exe" SIZE="98557" CHECKSUM="0xF3EB7E86" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x210B6" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:54" UPTO_LINK_DATE="01/01/2007

02:22:54" />

    <MATCHING_FILE NAME="grass\\bin\\g.tempfile.exe" SIZE="37826" CHECKSUM="0xF04ADA12" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x14000" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:56" UPTO_LINK_DATE="01/01/2007

02:22:56" />

    <MATCHING_FILE NAME="grass\\bin\\g.transform.exe" SIZE="54056" CHECKSUM="0x4CB83EE2" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x10B02" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:22:59" UPTO_LINK_DATE="01/01/2007

02:22:59" />

    <MATCHING_FILE NAME="grass\\bin\\g.version.exe" SIZE="36712" CHECKSUM="0xCF8AA0E" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xB75B" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:01" UPTO_LINK_DATE="01/01/2007

02:23:01" />

    <MATCHING_FILE NAME="grass\\bin\\i.cca.exe" SIZE="58680" CHECKSUM="0x7C1EC0AB" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x12D7B" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:30" UPTO_LINK_DATE="01/01/2007

02:25:30" />

    <MATCHING_FILE NAME="grass\\bin\\i.cluster.exe" SIZE="73332" CHECKSUM="0x4DDD911" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x19966" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:42" UPTO_LINK_DATE="01/01/2007

02:23:42" />

    <MATCHING_FILE NAME="grass\\bin\\i.fft.exe" SIZE="56890" CHECKSUM="0x6F28145B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x13DDC" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:33" UPTO_LINK_DATE="01/01/2007

02:25:33" />

    <MATCHING_FILE NAME="grass\\bin\\i.gensig.exe" SIZE="78511" CHECKSUM="0xD46FB7E4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x14DC2" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:49" UPTO_LINK_DATE="01/01/2007
02:23:49" />

    <MATCHING_FILE NAME="grass\\bin\\i.gensigset.exe" SIZE="83558" CHECKSUM="0xBE789EB4" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1ACAB" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:54" UPTO_LINK_DATE="01/01/2007

02:23:54" />

    <MATCHING_FILE NAME="grass\\bin\\i.group.exe" SIZE="48354" CHECKSUM="0x619D6139" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x136D7" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:56" UPTO_LINK_DATE="01/01/2007

02:23:56" />

    <MATCHING_FILE NAME="grass\\bin\\i.his.rgb.exe" SIZE="46685" CHECKSUM="0xE0F6928A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1A282" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:23:59" UPTO_LINK_DATE="01/01/2007

02:23:59" />

    <MATCHING_FILE NAME="grass\\bin\\i.ifft.exe" SIZE="53431" CHECKSUM="0x67FC6E60" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x18EA0" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:36" UPTO_LINK_DATE="01/01/2007

02:25:36" />

    <MATCHING_FILE NAME="grass\\bin\\i.maxlik.exe" SIZE="61187" CHECKSUM="0xF1729BA0" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x167FB" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:24:02" UPTO_LINK_DATE="01/01/2007

02:24:02" />

    <MATCHING_FILE NAME="grass\\bin\\i.ortho.photo.exe" SIZE="47789" CHECKSUM="0x8D37A513" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x16633" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:24:11" UPTO_LINK_DATE="01/01/2007

02:24:11" />

    <MATCHING_FILE NAME="grass\\bin\\i.pca.exe" SIZE="47989" CHECKSUM="0x724C0EC5" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x160EC" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:28" UPTO_LINK_DATE="01/01/2007

02:25:28" />

    <MATCHING_FILE NAME="grass\\bin\\i.rectify.exe" SIZE="103218" CHECKSUM="0x740C953A" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1EE0A" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:00" UPTO_LINK_DATE="01/01/2007

02:25:00" />

    <MATCHING_FILE NAME="grass\\bin\\i.rgb.his.exe" SIZE="45661" CHECKSUM="0x1AA4ABA6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x1634C" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:02" UPTO_LINK_DATE="01/01/2007

02:25:02" />

    <MATCHING_FILE NAME="grass\\bin\\i.smap.exe" SIZE="115156" CHECKSUM="0x5AACA6E6" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x28D21" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:10" UPTO_LINK_DATE="01/01/2007

02:25:10" />

    <MATCHING_FILE NAME="grass\\bin\\i.target.exe" SIZE="38715" CHECKSUM="0xAE0DD191" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xDCF2" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:12" UPTO_LINK_DATE="01/01/2007

02:25:12" />

    <MATCHING_FILE NAME="grass\\bin\\i.zc.exe" SIZE="45759" CHECKSUM="0x7525B589" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x17524" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:38" UPTO_LINK_DATE="01/01/2007

02:25:38" />

    <MATCHING_FILE NAME="grass\\bin\\m.cogo.exe" SIZE="43033" CHECKSUM="0x7DA8298B" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x192C2" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:25:41" UPTO_LINK_DATE="01/01/2007

02:25:41" />

    <MATCHING_FILE NAME="grass\\bin\\poly_to_bmif.exe" SIZE="40599" CHECKSUM="0xEF1E2EFA" MODULE_TYPE="WIN32"

PE_CHECKSUM="0xDF1C" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:39" UPTO_LINK_DATE="01/01/2007

02:28:39" />

    <MATCHING_FILE NAME="grass\\bin\\ps.map.exe" SIZE="439403" CHECKSUM="0xC1FF7204" MODULE_TYPE="WIN32"

PE_CHECKSUM="0x79B27" LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:10" UPTO_LINK_DATE="01/01/2007

02:26:10" />

    <MATCHING_FILE NAME="grass\\bin\

.average.exe" SIZE="43628" CHECKSUM="0x56A037A5" MODULE_TYPE="WIN32" PE_CHECKSUM="0x184FD"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:14" UPTO_LINK_DATE="01/01/2007 02:26:14" />

    <MATCHING_FILE NAME="grass\\bin\

.basins.fill.exe" SIZE="42303" CHECKSUM="0xB6D33EF5" MODULE_TYPE="WIN32" PE_CHECKSUM="0x185E8"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:17" UPTO_LINK_DATE="01/01/2007 02:26:17" />

    <MATCHING_FILE NAME="grass\\bin\

2025-04-27 14/18



.bilinear.exe" SIZE="44469" CHECKSUM="0x2BE433CA" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1397F"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:19" UPTO_LINK_DATE="01/01/2007 02:26:19" />

    <MATCHING_FILE NAME="grass\\bin\

.bitpattern.exe" SIZE="40541" CHECKSUM="0xF4769EB4" MODULE_TYPE="WIN32" PE_CHECKSUM="0x15B0B"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:21" UPTO_LINK_DATE="01/01/2007 02:26:21" />

    <MATCHING_FILE NAME="grass\\bin\

.buffer.exe" SIZE="68345" CHECKSUM="0xEF10FE7" MODULE_TYPE="WIN32" PE_CHECKSUM="0x117E0"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:26" UPTO_LINK_DATE="01/01/2007 02:26:26" />

    <MATCHING_FILE NAME="grass\\bin\

.carve.exe" SIZE="100374" CHECKSUM="0x8E6E1A85" MODULE_TYPE="WIN32" PE_CHECKSUM="0x246EC"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:31" UPTO_LINK_DATE="01/01/2007 02:26:31" />

    <MATCHING_FILE NAME="grass\\bin\

.cats.exe" SIZE="46369" CHECKSUM="0x4618088C" MODULE_TYPE="WIN32" PE_CHECKSUM="0x13CCD"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:34" UPTO_LINK_DATE="01/01/2007 02:26:34" />

    <MATCHING_FILE NAME="grass\\bin\

.circle.exe" SIZE="41902" CHECKSUM="0x5F2B0835" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1332A"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:37" UPTO_LINK_DATE="01/01/2007 02:26:37" />

    <MATCHING_FILE NAME="grass\\bin\

.clump.exe" SIZE="48645" CHECKSUM="0xCE4F26A0" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD283"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:39" UPTO_LINK_DATE="01/01/2007 02:26:39" />

    <MATCHING_FILE NAME="grass\\bin\

.coin.exe" SIZE="86881" CHECKSUM="0x22240CE" MODULE_TYPE="WIN32" PE_CHECKSUM="0x21E87"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:44" UPTO_LINK_DATE="01/01/2007 02:26:44" />

    <MATCHING_FILE NAME="grass\\bin\

.colors.exe" SIZE="83369" CHECKSUM="0x1907F8E9" MODULE_TYPE="WIN32" PE_CHECKSUM="0x163F1"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:48" UPTO_LINK_DATE="01/01/2007 02:26:48" />

    <MATCHING_FILE NAME="grass\\bin\

.composite.exe" SIZE="47576" CHECKSUM="0x78DC44C9" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD11B"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:51" UPTO_LINK_DATE="01/01/2007 02:26:51" />

    <MATCHING_FILE NAME="grass\\bin\

.compress.exe" SIZE="47396" CHECKSUM="0x4C928B5E" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE21E"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:53" UPTO_LINK_DATE="01/01/2007 02:26:53" />

    <MATCHING_FILE NAME="grass\\bin\

.contour.exe" SIZE="102064" CHECKSUM="0xC30386F8" MODULE_TYPE="WIN32" PE_CHECKSUM="0x20462"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:26:57" UPTO_LINK_DATE="01/01/2007 02:26:57" />

    <MATCHING_FILE NAME="grass\\bin\

.cost.exe" SIZE="91485" CHECKSUM="0x5AC89710" MODULE_TYPE="WIN32" PE_CHECKSUM="0x22C10"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:02" UPTO_LINK_DATE="01/01/2007 02:27:02" />

    <MATCHING_FILE NAME="grass\\bin\

.covar.exe" SIZE="41022" CHECKSUM="0xA222795C" MODULE_TYPE="WIN32" PE_CHECKSUM="0x19708"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:04" UPTO_LINK_DATE="01/01/2007 02:27:04" />

    <MATCHING_FILE NAME="grass\\bin\

.cross.exe" SIZE="58340" CHECKSUM="0xA496FA98" MODULE_TYPE="WIN32" PE_CHECKSUM="0x174E6"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:08" UPTO_LINK_DATE="01/01/2007 02:27:08" />

    <MATCHING_FILE NAME="grass\\bin\

.describe.exe" SIZE="57576" CHECKSUM="0x8B44D40B" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1D592"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:11" UPTO_LINK_DATE="01/01/2007 02:27:11" />

    <MATCHING_FILE NAME="grass\\bin\

.digit.exe" SIZE="75769" CHECKSUM="0x6BE55DA4" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1974C"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:17" UPTO_LINK_DATE="01/01/2007 02:27:17" />

    <MATCHING_FILE NAME="grass\\bin\

.distance.exe" SIZE="56407" CHECKSUM="0x749CB716" MODULE_TYPE="WIN32" PE_CHECKSUM="0x19483"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:20" UPTO_LINK_DATE="01/01/2007 02:27:20" />
    <MATCHING_FILE NAME="grass\\bin\

.drain.exe" SIZE="90210" CHECKSUM="0x520884AB" MODULE_TYPE="WIN32" PE_CHECKSUM="0x201CA"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:25" UPTO_LINK_DATE="01/01/2007 02:27:25" />

    <MATCHING_FILE NAME="grass\\bin\

.fill.dir.exe" SIZE="100035" CHECKSUM="0x69010F91" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1C8DE"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:30" UPTO_LINK_DATE="01/01/2007 02:27:30" />

    <MATCHING_FILE NAME="grass\\bin\

.flow.exe" SIZE="125874" CHECKSUM="0xEAA7F2E1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x27725"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:36" UPTO_LINK_DATE="01/01/2007 02:27:36" />

    <MATCHING_FILE NAME="grass\\bin\

.grow.exe" SIZE="46859" CHECKSUM="0x3427519F" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1067D"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:38" UPTO_LINK_DATE="01/01/2007 02:27:38" />

    <MATCHING_FILE NAME="grass\\bin\

.his.exe" SIZE="47420" CHECKSUM="0xA05A8C83" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCB8D"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:41" UPTO_LINK_DATE="01/01/2007 02:27:41" />

    <MATCHING_FILE NAME="grass\\bin\

.in.arc.exe" SIZE="59747" CHECKSUM="0xECF9DA0B" MODULE_TYPE="WIN32" PE_CHECKSUM="0x13358"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:43" UPTO_LINK_DATE="01/01/2007 02:27:43" />

    <MATCHING_FILE NAME="grass\\bin\

.in.ascii.exe" SIZE="64864" CHECKSUM="0x4320C0B8" MODULE_TYPE="WIN32" PE_CHECKSUM="0x167CB"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:46" UPTO_LINK_DATE="01/01/2007 02:27:46" />

    <MATCHING_FILE NAME="grass\\bin\

.in.bin.exe" SIZE="56164" CHECKSUM="0xC2D8E51A" MODULE_TYPE="WIN32" PE_CHECKSUM="0x18284"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:49" UPTO_LINK_DATE="01/01/2007 02:27:49" />

    <MATCHING_FILE NAME="grass\\bin\

.in.gdal.exe" SIZE="81761" CHECKSUM="0x5ABC97CA" MODULE_TYPE="WIN32" PE_CHECKSUM="0x149B7"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:34:18" UPTO_LINK_DATE="01/01/2007 02:34:18" />

    <MATCHING_FILE NAME="grass\\bin\

.in.gridatb.exe" SIZE="42265" CHECKSUM="0xFCA0719B" MODULE_TYPE="WIN32" PE_CHECKSUM="0x17DC7"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:55" UPTO_LINK_DATE="01/01/2007 02:27:55" />

    <MATCHING_FILE NAME="grass\\bin\

.in.mat.exe" SIZE="51024" CHECKSUM="0x655FF6F7" MODULE_TYPE="WIN32" PE_CHECKSUM="0x19099"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:57" UPTO_LINK_DATE="01/01/2007 02:27:57" />

    <MATCHING_FILE NAME="grass\\bin\

.in.poly.exe" SIZE="55153" CHECKSUM="0x49BF8BA4" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE6E5"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:00" UPTO_LINK_DATE="01/01/2007 02:28:00" />

    <MATCHING_FILE NAME="grass\\bin\

.in.xyz.exe" SIZE="65562" CHECKSUM="0x2D7C9C11" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B59C"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:03" UPTO_LINK_DATE="01/01/2007 02:28:03" />

    <MATCHING_FILE NAME="grass\\bin\

.info.exe" SIZE="53315" CHECKSUM="0x227F8B79" MODULE_TYPE="WIN32" PE_CHECKSUM="0x147D4"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:27:51" UPTO_LINK_DATE="01/01/2007 02:27:51" />

    <MATCHING_FILE NAME="grass\\bin\

.kappa.exe" SIZE="76121" CHECKSUM="0xF64058B8" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14121"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:08" UPTO_LINK_DATE="01/01/2007 02:28:08" />

    <MATCHING_FILE NAME="grass\\bin\

.lake.exe" SIZE="51303" CHECKSUM="0x3B5DD6D9" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFFD4"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:10" UPTO_LINK_DATE="01/01/2007 02:28:10" />

    <MATCHING_FILE NAME="grass\\bin\

.le.patch.exe" SIZE="257858" CHECKSUM="0xA65D16FB" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4B00C"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:21" UPTO_LINK_DATE="01/01/2007 02:28:21" />

    <MATCHING_FILE NAME="grass\\bin\

.le.pixel.exe" SIZE="145255" CHECKSUM="0xB9BA13C9" MODULE_TYPE="WIN32" PE_CHECKSUM="0x29D59"
LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:28" UPTO_LINK_DATE="01/01/2007 02:28:28" />

    <MATCHING_FILE NAME="grass\\bin\

.le.setup.exe" SIZE="176303" CHECKSUM="0xB682B97C" MODULE_TYPE="WIN32" PE_CHECKSUM="0x33B4E"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:35" UPTO_LINK_DATE="01/01/2007 02:28:35" />

    <MATCHING_FILE NAME="grass\\bin\

.le.trace.exe" SIZE="81094" CHECKSUM="0x95D3B4B" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1AD69"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:28:42" UPTO_LINK_DATE="01/01/2007 02:28:42" />

    <MATCHING_FILE NAME="grass\\bin\

.los.exe" SIZE="77202" CHECKSUM="0x998BB64C" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1D156"

LINKER_VERSION="0x10000" LINK_DATE="01/01/2007 02:29:07"

History

#1 - 2007-07-14 03:08 PM - pyelk -

Here's my scenario when QGIS crashed:

Had v0.8 installed. Saw there was an upgrade so I uninstalled v0.8 and installed v0.8.1. Restarted computer and attempted to run QGIS. My anti-virus

program (AVG) stated it had found a hidden file extension in program 'r.out.mpeg.exe.' Told AVG to ignore as I know it was a valid file name. QGIS would

not start. Shut down and restarted my computer and again attemped to run QGIS. Again AVG warned about a hidden file extension. This time I told it to

quarantine it. Then shut down and restarted by computer and attempted to run program. It would not run. Decided to uninstall v0.8.1 and reinstall v0.8.

Restarted my computer and attempted to run v0.8. It would not run and generated an error report, which I attached above.

Decided that maybe there was something else going on so I updated AVG and my 2 spyware programs; ran a "deep" or "full" scan and other than finding 5

tracking cookies, nothing was found.

Now QGIS v0.8 will not run so I am dead in the water.

Please fix in release 0.8.2 so I can continue using QGIS.

Thanks,

Paul

#2 - 2008-02-29 01:09 AM - Alex Mandel

Replying to [comment:3 pyelk]:

Here's my scenario when QGIS crashed:

Had v0.8 installed. Saw there was an upgrade so I uninstalled v0.8 and installed v0.8.1. Restarted computer and attempted to run QGIS. My

anti-virus program (AVG) stated it had found a hidden file extension in program 'r.out.mpeg.exe.' Told AVG to ignore as I know it was a valid file

name. QGIS would not start. Shut down and restarted my computer and again attemped to run QGIS. Again AVG warned about a hidden file

extension. This time I told it to quarantine it. Then shut down and restarted by computer and attempted to run program. It would not run. Decided to

uninstall v0.8.1 and reinstall v0.8. Restarted my computer and attempted to run v0.8. It would not run and generated an error report, which I attached

above.

Decided that maybe there was something else going on so I updated AVG and my 2 spyware programs; ran a "deep" or "full" scan and other than

finding 5 tracking cookies, nothing was found.

Now QGIS v0.8 will not run so I am dead in the water.
Please fix in release 0.8.2 so I can continue using QGIS.

Thanks,

Paul

What happens if you turn off AVG completely? I guess what I'm wondering is if this is a problem with QGIS itself or just AVG confusing it with malware.

#3 - 2008-03-17 09:59 AM - leolami -

Try the new vers of QGIS:

http://whatnick.dyndns.org:8080/tisham/qgis_setup0.9.2rc1_16_02_2008.exe

and if all is ok, close this bug.

Thank you

#4 - 2008-03-20 03:37 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

I close it. If you think it is still valid reopen it, please.

#5 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

576_appcompat-ORG.txt 242 KB 2007-07-14 pyelk -
